.article-page-description h2,
.article-page-description p {
  margin-bottom: 24px;
}

.menu-content-link {
	margin-bottom: 16px;
}

.menu-content-link:nth-last-of-type(1) {
	margin-bottom: 0;	
}

.menu-content-link:hover,
.menu-content-link:active,
.menu-content-link:focus {
	color: #fff;
}

.article-page-description strong {
  font-weight: 600;
}
.swiper-button-next img {
  z-index: 10;
}
.swiper-button-next,
.swiper-button-prev {
  width: 48px;
  padding: 0;
}
button.branches__pin.map-pin:hover,
button.branches__pin.map-pin:focus {
  background-color: transparent;
}
.team-item-image img {
  filter: none;
}
/* .proud-slider-next,
.proud-slider-prev {
  display: none;
} */
.proud-content h2 {
  font-size: 104px;
}
.branches__info-bottom address {
  width: 65%;
}

.sustainability .proud-slider .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.branch-swiper.caming-soon {
  margin-bottom: 0;
}
.address {
  text-align: center;
}
.branches__pin {
  width: 40px;
}
button.header__burger {
  background-color: transparent;
}
@media (max-width: 768px) {
  .mission__image img {
    max-width: fit-content;
  }
  .proud-slider .swiper-slide img {
    object-fit: contain;
  }
  .proud2-slider .swiper-slide img {
    object-fit: cover;
  }
  .sustainability .proud-slider {
    height: auto;
  }

  .sustainability .proud-slider .swiper-slide {
    height: auto;
    /* padding-bottom: 30px; */
  }
  .swiper-button-next,
  .swiper-button-prev {
    top: var(--swiper-navigation-top-offset, 45%);
  }
  .proud-content h2 {
    font-size: 36px;
  }
}

@media (min-width: 1280px) {
  .branches-wrapper h2 {
    color: rgb(0, 0, 0);
    font-size: 111px;
    position: relative;
    max-width: 1600px;
    width: 100%;
    /* left: 50%;
  transform: translateX(-50%);
  font-weight: 700;
  top: 15%;
  z-index: 2; */
    padding: 0px 32px;
    margin-bottom: 32px;
  }
  .branches {
    padding-top: 128px;
  }
}
